ncurses 6.0 - patch 20161029
[ncurses.git] / package / debian-mingw / compat
1 5